h5{
color:#ff6600
}.mywrap{
width:900px;
margin:0 auto;
}

.box{
border:1px solid #e2e2e2;
padding:10px;
}
.top20{
margin-top:20px;
}
.bottom20{
margin-bottom:20px;
}

#wrap{
	width:100%;
	}
	#test{
	width:320px;
	margin:20px auto;
	}
	.korak2 input[type=text]{
	width:300px;
	height:30px;
	margin-top:5px;
	border:1px solid #e2e2e2;
	border-radius:2px;
	padding:5px;
	}
	.korak2 input[type=submit]{
	background:#ff6600;
	border:0;
	border-radius:2px;
	width:120px;
	height:30px;
	padding:5px;
	margin-top:15px;
	color:#fff;
	}
	.korak2 input[name=CreditCardNumber]{
	width:200px;
	}
	.korak2  input[name=CardVerificationData],.korak2 input[name=ExpirationDate]{
	width:80px;
	}
	label{
	clear:both;
	width:100%}
	
	
#overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5); /*dim the background*/
}
.linkovi{
font-size:11px;}
.footer{
margin-top:100px;
padding-top:20px;
font-size:11Px;
color:#999;
width:100%;
border-top:1px solid #CCC}

.footer a:link,.footer a:visited{
text-decoration:none;
color:#999}

.footer a:hover{
text-decoration:underline;
color:#ff6600}

.footer img{

margin:0 10px 10px 0;}
